/*=======================
           header
========================= */
header {
    position: relative;
}

.header-top {
    background-color: var(--blue-color);
}

.header-top .list-item-top {
    display: flex;
    align-items: center;
}

.header-top .header-top-left .list-item-top {
    padding: 5px 0px;
}

.header-top .header-top-left .link-default {
    margin-right: 25px;
}

.header-top .list-item-top .link-default > a {
    color: var(--white-color);
    transition: var(--transition);
    white-space: nowrap;
}

.header-top .list-item-top .link-default > a img {
    width: 15px;
}

.header-top .list-item-top .link-default > a:hover {
    color: var(--gray-300);
}

.header-top-right {
    display: flex;
    justify-content: flex-end;
}

.header-top-right .link-default + .link-default {
    margin-left: 15px;
}

.header-top-right .list-item-top {
    color: var(--white-color);
    padding: 5px 0px;
}

/*==== icon=== */
.header-top-right .list-item-top-social {
    display: flex;
    align-items: center;
    padding: 5px 0px;
}

.header-top-right .list-item-top-social .link-social.zalo {
    transition: var(--transition);
    white-space: nowrap;

    -webkit-filter: grayscale(80%);
    -moz-filter: grayscale(80%);
    -ms-filter: grayscale(80%);
    -o-filter: grayscale(80%);
    filter: grayscale(80%);
}

.header-top-right .list-item-top-social .link-social {
    color: var(--gray-200);
    transition: var(--transition);
}

.header-top-right .list-item-top-social .link-social.zalo:hover {
    -webkit-filter: grayscale(0);
    -moz-filter: grayscale(0);
    -ms-filter: grayscale(0);
    -o-filter: grayscale(0);
    filter: grayscale(0);
}

.header-top-right .list-item-top-social .link-social:hover {
    color: var(--white-color);
}

/* end icon */

.header-bottom {
    background-color: var(--white-color);
    box-shadow: var(--shadow-2);
    /* padding: 6px 0px; */
}

.header-bottom .header-bottom-inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.header-bottom .header-logo {
    width: 180px;
}

.header-bottom .header-logo img {
    width: 100%;
    height: auto;
}

.header-bottom .header-bottom-menu > ul {
    display: flex;
    align-items: center;
    justify-content: center;
}

.header-bottom .header-bottom-menu .link-default {
    position: relative;
}

.header-bottom .header-bottom-menu .link-default .link-menu {
    color: var(--dark-blue-color);
    font-weight: 600;
    padding: 25px 18px;
    text-transform: uppercase;
    transition: var(--transition);
    border-bottom: 3px solid transparent;
    white-space: nowrap;
    display: flex;
    align-items: center;
}

.header-bottom .header-bottom-menu .link-default:hover .link-menu > span > i {
    transform: rotate(-180deg);
}

.header-bottom .header-bottom-menu .link-default .link-menu > span > i {
    font-size: 12px;
    transition: var(--transition);
}

.header-bottom .header-bottom-menu .link-default .link-menu:hover {
    background-color: rgba(46, 140, 203, 0.07);
    border-bottom: 3px solid var(--dark-blue-color);
}

.header-hamburger {
    display: none;
}

.header-bottom.header-scroll {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    transition: 0.5s ease-in-out;
    z-index: 8;
    /* padding: 5px 0px; */
}

.header-bottom.header-scroll .header-logo {
    width: 150px;
    transition: 0.5s ease-in-out;
}

.header-bottom.header-scroll .header-bottom-menu .link-default .link-menu {
    padding: 20px 15px;
}

.header-bottom-menu {
    position: relative;
    z-index: 5;
}

.header-bottom .header-bottom-menu .link-default:hover .menu-child {
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
    transform: translateY(1px);
}

.header-bottom-menu .menu-child {
    position: absolute;
    left: 0;
    width: 200px;
    box-shadow: var(--shadow);
    background-color: var(--white-color);
    color: var(--dark-blue-color);
    top: 100%;
    transform: translateY(0px);
    border-radius: 5px;
    padding: 0.5rem;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    transition: var(--transition);
}

.header-bottom-menu .menu-child .link-menu-child-default {
    width: 100%;

    display: inline-block;
}

.header-bottom-menu .menu-child .link-menu-child-default:hover > a {
    background-color: rgba(46, 140, 203, 0.07);
}

.header-bottom-menu .menu-child .link-menu-child-default > a {
    color: var(--dark-blue-color);
    font-weight: 600;
    width: 100%;
    padding: 0.5rem;
    display: block;
    transition: var(--transition);
    border-radius: 5px;
}

.header-bottom .header-cart {
    width: 32px;
    height: 32px;
    font-size: 20px;
    color:var(--bs-gray-800);
}

@media (max-width: 1023px) {
    .header-bottom .header-bottom-menu .link-default .link-menu {
        padding: 22px 18px;
    }

    .header-bottom.header-scroll .header-bottom-menu .link-default .link-menu {
        padding: 18px 16px;
    }
}

/* ==================================
          body.show-menu-mobile
======================================= */

.header-hamburger .header-hamburger-inner {
    width: 36px;
    height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    cursor: pointer;
}

.header-hamburger .header-hamburger-inner span {
    background-color: var(--dark-color);
    border-radius: 3px;
    width: 30px;
    height: 3px;
    margin: 3px;
    transition: var(--transition);
}

body.show-menu-mobile .header-hamburger span:nth-child(1) {
    transform: translateY(12px) rotate(-45deg);
}

body.show-menu-mobile .header-hamburger span:nth-child(2) {
    opacity: 0;
}

body.show-menu-mobile .header-hamburger span:nth-child(3) {
    transform: translateY(-6px) rotate(45deg);
}

/* ========================================================== */

.bg-hidden {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 100%;
    background-color: rgb(124 118 118 / 52%);
    z-index: 10;
    opacity: 0;
    transition: 0.5s ease-in-out;
}

body.overflow-hidden .bg-hidden {
    opacity: 1;
    bottom: 0;
    pointer-events: none;
}

.header-icon-us > button {
    outline: none;
    background-color: transparent;
    justify-content: flex-end;
    align-items: center;
    font-size: 25px;
    border: none;
    padding: 0;
}

.header-us {
    position: fixed;
    top: 0;
    right: -110%;
    height: 100%;
    width: 350px;
    background-color: white;
    z-index: 12;
    padding: 30px;
    transition: all 0.5s ease-in-out;
    box-shadow: 0 1px 2px rgb(0 0 0 / 7%), 0 2px 4px rgb(0 0 0 / 7%),
    0 4px 8px rgb(0 0 0 / 7%), 0 8px 16px rgb(0 0 0 / 7%),
    0 16px 32px rgb(0 0 0 / 7%), 0 32px 64px rgb(0 0 0 / 7%);
    opacity: 0;
}

body.showHeaderUs .header-us {
    right: 0;
    opacity: 1;
}

.header-us .header-us-inner {
    height: 100%;
}

.header-us .header-us-inner .close-header-us {
    font-size: 20px;
    text-align: right;
    cursor: pointer;
}

.header-us .header-us-inner .image-logo {
    text-align: center;
    margin-bottom: 20px;
}

.header-us .header-us-inner .list-contact {
    padding: 20px 0px;
}

.header-us .header-us-inner .list-contact .list-contact-item {
    margin-bottom: 15px;
}

.header-us .header-us-inner .list-contact-item .heading-contact {
    font-weight: 700;
    color: var(--dark-blue-color);
}

.header-us .header-us-inner .list-contact-item > a {
    color: var(--gray-600);
}

.header-us .header-us-inner .list-social .link-social {
    width: 35px;
    height: 35px;
    border: 2px solid var(--blue-color);
    border-radius: 50%;
    padding: 10px;
    margin-right: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--blue-color);
    transition: var(--transition);
}

.header-us .header-us-inner .list-social .link-social:hover {
    color: var(--white-color);
    background-color: var(--blue-color);
}

/* icon-two */
.header-us .header-us-inner .list-social-flex {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.header-us .header-us-inner .list-social-flex .link-social {
    font-size: 28px;
    transition: var(--transition);
    display: flex;
    color: var(--gray-500);
}

.header-us .header-us-inner .list-social-flex .link-social:not(:first-child) {
    margin-left: 8px;
}

.header-us .header-us-inner .list-social-flex .link-social.facebook:hover {
    color: #4267b2;

}

.header-us .header-us-inner .list-social-flex .link-social.messenger:hover,
.header-us .header-us-inner .list-social-flex .link-social.zalo:hover {
    -webkit-filter: grayscale(0);
    -moz-filter: grayscale(0);
    -ms-filter: grayscale(0);
    -o-filter: grayscale(0);
    filter: grayscale(0);
}

.header-us .header-us-inner .list-social-flex .link-social.messenger,
.header-us .header-us-inner .list-social-flex .link-social.zalo {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
}

.header-us .header-us-inner .list-social-flex .link-social.youtube:hover {
    color: #ff0000;

}

/* end icon-two */

.close-header-menu {
    font-size: 20px;
    width: 35px;
    height: 35px;
    background-color: #00528cd9;
    color: var(--bs-gray-100);
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    right: -35px;
    top: 0;
    cursor: pointer;
    transition: var(--transition);
}

.close-header-menu:hover {
    background-color: var(--blue-color);
}

.list-menu-mobi-res {
    display: none !important;
}

@media (max-width: 1023px) {
    .list-menu-desktop {
        display: none !important;
    }

    .list-menu-mobi-res {
        display: flex !important;
    }

    .header-hamburger {
        display: block;
    }

    .header-top {
        display: none;
    }

    .header-bottom .header-bottom-inner {
        display: flex;
        justify-content: inherit;
    }

    .header-bottom .header-logo {
        justify-content: center;
        margin: 0 auto;
        width: 160px;
    }

    .header-bottom .header-bottom-menu {
        position: fixed;
        top: 0;
        left: -120%;
        height: 100%;
        width: 300px;
        background-color: white;
        z-index: 12;
        padding: 10px;
        box-shadow: 0 1px 2px rgb(0 0 0 / 7%), 0 2px 4px rgb(0 0 0 / 7%),
        0 4px 8px rgb(0 0 0 / 7%), 0 8px 16px rgb(0 0 0 / 7%),
        0 16px 32px rgb(0 0 0 / 7%), 0 32px 64px rgb(0 0 0 / 7%);
        transition: all 0.4s ease;
        opacity: 0;
    }

    body.show-menu-mobile .header-bottom-menu {
        left: 0px;
        opacity: 1;
    }

    .header-bottom .header-bottom-menu > ul {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }

    .header-bottom .header-bottom-menu ul .link-default {
        width: 100%;
    }

    .header-bottom .header-bottom-menu ul .link-default .link-menu {
        padding: 13px 12px !important;
        width: 100%;
        border-bottom: 0;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .header-bottom .header-bottom-menu ul .link-default .link-menu:hover {
        border-bottom: 0;
    }

    .header-bottom .header-bottom-menu ul .link-default .link-menu > span {
        /* width: 30px;
        height: 30px; */
        display: flex;
        align-items: center;
        justify-content: center;
        /* background-color: #1b6192;
        color: var(--white-color); */
    }

    .header-bottom-menu .menu-child {
        position: unset;
        width: 100%;
        box-shadow: none;
        background-color: transparent;
        padding-left: 12px;
    }

    .header-bottom-menu .menu-child .link-menu-child-default > a {
        font-weight: 600;
    }

    .header-bottom .header-bottom-menu ul .link-default {
        position: relative;
    }

    .header-bottom .header-bottom-menu ul .link-default:not(:last-child)::before {
        position: absolute;
        content: "";
        left: 0;
        bottom: 0;
        width: 100%;
        border-bottom: 1px solid var(--gray-100);
    }
}

@media (max-width: 370px) {
    .header-bottom .header-bottom-menu {
        width: 270px;
    }
}

/*===========================
       section-slider
=============================*/
.section-slider {
    position: relative;
    overflow: hidden;
}

.section-slider .swiper-slide {
    width: 100%;
    height: auto;
}

.section-slider .swiper-slide .slider {
    /* padding: 30px 0px;  */
    color: var(--gray-100);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    height: 90vh;
}

.slider-background {
    top: 0;
    left: 0;
    z-index: -1;
}

.slider-background img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    object-fit: cover;
    display: block;
    height: 100%;
}

.section-slider .swiper-slide .slider ul {
    list-style-type: none;
    padding-left: 0;
}

.section-slider .swiper-slide .slider ul li {
    position: relative;
    padding-left: 20px;
}

.section-slider .swiper-slide .slider ul li::before {
    position: absolute;
    font-family: "Font Awesome 5 Pro";
    transform: translateY(2px);
    content: "\f058";
    left: 0;
    bottom: 0;

    color: var(--yellow-color);
}

.section-slider-text {
    /* padding: 50px 0px; */
}

.section-slider-text .heading {
    margin-bottom: 30px;
}

.section-slider-text .heading h2 {
    font-weight: 700;
    text-transform: capitalize;
    letter-spacing: -2px;
    text-shadow: -1px -1px 0px #00528c00, 3px 3px 0px #00528c7a,
    6px 6px 0px #2037648a;
}

.section-slider-text .text {
    padding: 15px 0px 20px;
}

.section-slider-text .text ul > li {
    margin-bottom: 8px;
    font-size: 1rem;
}

.section-slider-text .text ul > li > i {
    color: var(--yellow-color);
}

.link-more {
    padding: 20px 0px;
    overflow: hidden;
    display: flex;
}

.link-more > a {
    padding: 15px 20px;
    color: white;
    text-transform: uppercase;
    border-radius: 4px;
    font-weight: 600;
    overflow: hidden;
    background: linear-gradient(
            90deg,
            rgba(30, 144, 255, 1) 0%,
            rgba(0, 212, 255, 1) 100%
    );
    box-shadow: var(--shadow);
    z-index: 1;
    position: relative;
}

.link-more > a::before {
    content: "";
    position: absolute;
    top: 100%;
    left: -100px;
    z-index: -1;
    height: 100px;
    width: 300px;
    border-radius: 50%;
    background: linear-gradient(90deg, rgb(21 104 186) 0%, rgb(5 181 216) 100%);
    transition: var(--transition);
}

.link-more > a:hover:before {
    top: -25px;
    left: -25px;
}

.swiper-button-slider {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: absolute;
    top: 50%;
    left: 0;
    z-index: 3;
    width: 100%;
}

.swiper-button-slider .button-icon {
    color: var(--gray-300);
    font-size: 40px;
    transition: var(--transition);
    width: 40px;
    height: 40px;
}

.swiper-button-slider .button-icon:hover {
    color: var(--white-color);
}

.swiper-button-slider .button-icon.button-next {
    left: 25px;
    position: absolute;
}

.swiper-button-slider .button-icon.button-prev {
    right: 25px;
    position: absolute;
}

@media (max-width: 1023px) {
    .section-slider .swiper-slide .slider {
        height: auto;
        /* padding: 40px 0px; */
    }

    .section-slider-text {
        padding: 0px;
    }

    .section-slider-text .heading {
        margin: 30px 0px;
    }

    .section-slider-text .heading h2 {
        font-size: 25px;
    }

    .section-slider-text .text {
        padding: 15px 0px 0px;
    }

    .section-slider-text .text ul > li {
        font-size: 14px;
    }
}

@media (max-width: 767px) {
    .link-more {
        padding: 5px 0px 20px;
    }

    .link-more > a {
        padding: 12px 16px;
    }
}

@media (max-width: 575px) {
    .swiper-button-slider {
        display: none;
    }

    .section-slider-text .heading h2 {
        font-size: 20px;
    }

    .section-slider-text .text ul > li {
        font-size: 12px;
    }

    .link-more {
        padding: 5px 0px 20px;
    }

    .link-more > a {
        padding: 10px 14px;
        font-size: 12px;
    }
}

/*=========================
         section-heading
============================ */
.section-heading {
    padding: 20px 0px;
    text-align: center;
}

.section-heading .heading h2 {
    font-weight: 800;
    color: var(--dark-blue-color);
    letter-spacing: -1px;
}

.section-heading .text h4 {
    font-weight: 700;
    color: var(--blue-color);
    letter-spacing: -1px;
}

/*========================
       section-html
 ======================== */
.section-html .section-box .card-box {
    /* border:1px solid var(--gray-300); */
    border: 0;
    box-shadow: var(--shadow);
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 20px;
    transition: var(--transition);
}

.section-html .section-box .card-box:hover {
    transform: translateY(-10px);
}

.section-html .section-box .card-box .image-card img {
    max-width: 100%;
    height: auto;
}

.section-html .section-box .card-box .card-body {
    text-align: center;
}

.section-html .section-box .card-box .card-body .card-title {
    font-weight: 600;
    color: var(--dark-blue-color);
    font-size: 1rem;
}

/*========================
       section-intro
 ======================== */
.section-intro {
    position: relative;
    background-position: inherit;
    background-repeat: repeat;
    background-size: contain;
}

.section-intro-des {
    font-size: 1rem;
}

.section-intro .section-column-left img {
    max-width: 100%;
    width: 100%;
    height: auto;
}

.list-place-part {
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 20px;
}

.list-place-part .place-part-item {
    text-align: center;
    width: calc(100% / 3);
    padding: 15px;
}

.list-place-part .place-part-item .place-part-inner .place-part-name {
    color: var(--dark-blue-color);
    font-weight: 600;
}

.list-place-part .place-part-item .place-part-inner .place-part-link {
    font-size: 12px;
}

.section-column-right .title {
    font-weight: 600;
    color: var(--dark-blue-color);
    padding: 20px 0px;
    font-size: 1.2rem;
}

@media (max-width: 1023px) {
    .list-place-part .place-part-item {
        text-align: center;
        width: calc(100% / 2);
        padding: 15px;
    }
}

/*========================
      section-service-process
 ======================== */
.section-service-process {
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
}

.service-process-inner .column-right-service {
    animation-name: floating;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
    height: 100%;
    display: flex;
    align-items: center;
}

.service-process-inner .column-right-service img {
    max-width: 100%;
    height: auto;
}

.card-service-process {
    border: 0;
    text-align: center;
    padding: 30px;
    position: relative;
    align-items: center;
    margin-bottom: 10px;
    box-shadow: var(--shadow);
    border-radius: 10px;
}

.card-service-process .icon {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: var(--blue-color);
    color: var(--white-color);
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 12px;
    text-align: center;
    position: absolute;
    top: -20px;
    font-size: 18px;
    transition: var(--transition);
}

.card-service-process:hover .icon {
    background-color: var(--yellow-color);
}

.card-service-process .body-card {
    padding: 20px;
}

.card-service-process .body-card .title {
    color: var(--dark-blue-color);
    font-weight: 600;
    margin: 10px 0px 12px;
    font-size: 1rem;
}

.card-service-process .body-card .text {
    font-size: 1rem;
}

.mt-70-card {
    margin-top: -70px;
}

@media (max-width: 1023px) {
    .service-process-inner .column-right-service {
        text-align: center;
        display: flex;
        justify-content: center;
    }
}

@media (max-width: 767px) {
    .mt-70 {
        margin-top: 0px;
    }

    .mt-70-card {
        margin-top: 0px;
    }
}

@media (max-width: 575px) {
}

/* ========================
       section-price-list
=============================*/
.section-price-list {
    /* background-color: rgb(241, 250, 255); */
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 100%;
}

.card-price-list {
    box-shadow: 0px 0px 30px -10px rgb(0 0 0 / 20%);
    border-radius: 10px;
    overflow: hidden;
}

.card-price-list .card-body .title {
    text-align: center;
    text-transform: uppercase;
    font-weight: 600;
    color: var(--dark-blue-color);
    margin-bottom: 10px;
    font-size: 1rem;
    height: 55px;
}

.card-price-list .card-body {
    display: flex;
    flex-direction: column;
}

.card-price-list .card-body .text {
    padding-top: 10px;
}

.card-price-list .card-body .text ul {
    text-decoration: none;
    list-style-type: none;
    padding: 0px 15px;
}

.card-price-list .card-body .text > ul > li {
    margin-bottom: 8px;
    word-wrap: nowrap;
    position: relative;
    padding-left: 15px;
}

.card-price-list .card-body .text > ul > li::before {
    position: absolute;
    font-family: "Font Awesome 5 Pro";
    transform: translateY(2px);
    content: "\f058";
    left: 0;
    top: 0;

    color: var(--yellow-color);
}

.card-price-list .card-body .text > ul > li > i {
    color: var(--yellow-color);
}

@media (max-width: 1023px) {
    .card-price-list .card-body .text ul {
        padding: 0px;
    }
}

@media (max-width: 767px) {
    .card-price-list .card-body .text ul {
        padding: 0px 15px;
    }
}

/* ========================
      section-partner
=============================*/
.section-parter {
    overflow: hidden;
}

.section-parter-inner .swiper-slide .image {
    margin-bottom: 25px;
}

.section-parter-inner .swiper-slide .image img {
    transition: var(--transition);
    opacity: 0.7;
}

.section-parter-inner .swiper-slide .image img:hover {
    opacity: 1;
}

.swiper-button {
    display: flex;
    justify-content: center;
    align-items: center;
}

.swiper-button .button-icon {
    width: 35px;
    height: 35px;
    background-color: #0073c4;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--white-color);
    margin: 0px 5px;
    box-shadow: var(--shadow);
    transition: var(--transition);
}

.swiper-button .button-icon:hover {
    background-color: var(--dark-blue-color);
}

.swiper-button .button-icon.swiper-button-disabled {
    background-color: #d4def1;
    color: var(--gray-500);
}

/* ========================
      section-contact
=============================*/
.section-contact {
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.section-contact::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #ffffffb8;
}

.section-contact .section-heading {
    position: relative;
    margin-bottom: 20px;
}

.section-contact .section-des {
    position: relative;
}

.section-contact .section-des .item-des {
    display: flex;
    align-items: center;
    margin-bottom: 18px;
    font-size: 1rem;
}

.section-contact .section-des .item-des .icon {
    margin-right: 8px;
}

.section-contact .section-des .text p {
    margin-bottom: 0px;
}

.section-contact .section-des .text .text-infor,
.section-contact .section-des .text .text-infor a {
    font-weight: 600;
    color: var(--dark-blue-color);
    transition: var(--transition);
}

.section-contact .section-des .text .text-infor a:hover {
    color: var(--blue-color);
}

.button-contact {
    position: relative;
}

.button-contact .number-phone {
    font-size: 1rem;
    position: relative;
    z-index: 1;
    box-shadow: 6px 6px 0 #025fa5;
}

.button-contact > a > i {
    font-size: 18px;
}

.button-contact .icon-phone {
    animation: run 1s infinite ease-in-out;
}

.section-contact-right {
    position: relative;
}

.section-contact-right .form-contact {
    padding: 30px;
    border-radius: 20px;
    background-color: var(--blue-color);
    color: var(--white-color);
}

.heading-form {
    padding-bottom: 25px;
}

.heading-form .heading h2 {
    font-weight: 800;
    letter-spacing: -1px;
}

.input-form {
    box-shadow: inherit;
    padding: 0.375rem 0.75rem;
    border-radius: 0.25rem;
    width: 100%;
    outline: none;
    height: 40px;
}

.textarea-form {
    border: none;
    box-shadow: inherit;
    padding: 0.375rem 0.75rem;
    border-radius: 0.25rem;
    width: 100%;
    outline: none;
}

.btn-submit {
    padding: 15px 25px;
    color: white;
    text-transform: uppercase;
    border-radius: 4px;
    font-weight: 600;
    overflow: hidden;
    background: var(--yellow-color);
    box-shadow: var(--shadow);
    z-index: 1;
    position: relative;
    border: 0;
    display: flex;
    margin: 0 auto;
    text-align: center;
}

.btn-submit::before {
    content: "";
    position: absolute;
    top: 100%;
    left: -100px;
    z-index: -1;
    height: 140px;
    width: 200px;
    border-radius: 50%;
    background: linear-gradient(90deg, #c77f1c 0%, #dea250 100%);
    transition: var(--transition);
}

.btn-submit:hover::before {
    top: -25px;
    left: -25px;
}

@media (max-width: 767px) {
    .button-contact {
        display: flex;
        justify-content: center;
    }
}

/*========================
          footer
 ========================= */
footer {
    background-color: var(--blue-color);
    color: var(--white-color);
}

footer .footer-top {
    border-bottom: 1px solid #f1f1f14f;
}

footer .footer-top .footer-logo {
    padding-bottom: 15px;
}

footer .footer-top .footer-logo > a > img {
    filter: brightness(0) invert(1);
    -webkit-filter: brightness(0) invert(1);
}

footer .footer-top .footer-title {
    font-weight: 700;
    font-size: 1rem;
    text-transform: uppercase;
    padding-bottom: 20px;
}

.footer-top .footer-text > ul {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}

.footer-top .footer-text > ul > li {
    margin: 5px 8px;
    /* white-space: nowrap; */
}

.footer-top .footer-text .link-text {
    color: var(--gray-200);
    transition: var(--transition);
}

.footer-top .footer-text .link-text:hover {
    color: var(--white-color);
}

.footer-bottom {
    padding: 10px 0px;
    text-align: center;
}

.footer-bottom > a {
    color: var(--white-color);
    font-weight: 600;
}

/*==========================
          section-main
  =============================*/
.section-main {
    background-size: cover;
}

.section-main-inner .section-main-title {
    color: var(--dark-blue-color);
}

.section-main-inner .section-main-title h4 {
    font-weight: 800;

    margin-bottom: 15px;
}

.section-main-inner .section-main-text {
    font-size: 0.9375rem;
    color: var(--gray-700);
    text-align: justify;
}

.section-main-inner .section-main-text > ul {
    list-style-type: none;
    padding-left: 0;
}

.section-main-inner .section-main-text > ul > li {
    padding-left: 22px;
    margin-bottom: 12px;
    word-wrap: nowrap;
    position: relative;
}

.section-main-inner .section-main-text > ul > li::before {
    position: absolute;
    font-family: "Font Awesome 5 Pro";
    content: "\f058";
    left: 0;
    top: 0;
    color: var(--yellow-color);
}

.section-main-inner .section-main-text > ul > li > ul {
    padding-left: 0;
    margin-top: 5px;
}

.section-main-inner .section-main-text > ul > li > ul > li {
    list-style-type: none;
}

.section-main-inner .list-section-item {
    padding: 12px 0px;
}

.section-main-inner .list-section-item .section-item {
    display: flex;
    padding-bottom: 10px;
}

.section-main-inner .list-section-item .section-item .section-item-icon {
    width: 35px;
    height: 35px;
    font-size: 18px;
    color: var(--yellow-color);
}

.section-main-left .section-main-one {
    border-radius: 10px;
    background-color: white;
    padding: 40px 30px 30px;
    box-shadow: -6px 6px 6px 1px rgb(109 153 196 / 76%);
    position: relative;
    transform: rotate(-1deg);
}

.section-main-left .section-main-one::before {
    position: absolute;
    content: "";
    top: -30px;
    left: 30px;
    width: 38px;
    height: 65px;
    background-color: var(--yellow-color);
    border-radius: 0px 0px 35px;
    transform: rotate(-15deg);
}

.section-main-left,
.section-main-right {
    height: 100%;
    align-items: center;
    display: flex;
}

.section-main-right img,
.section-main-left img {
    max-width: 100%;
    height: auto;
}

.section-main-right .section-main-one {
    border-radius: 10px;
    background-color: white;
    padding: 40px 30px 30px;
    box-shadow: 6px 6px 6px 1px rgb(109 153 196);
    position: relative;
    transform: rotate(2deg);
    width: 100%;
}

.section-main-right .section-main-one::before {
    position: absolute;
    content: "";
    top: -30px;
    right: 30px;
    width: 38px;
    height: 65px;
    background-color: var(--yellow-color);
    border-radius: 0px 0px 0px 35px;
    transform: rotate(15deg);
}

.html-text {
    padding-top: 30px;
    color: var(--dark-blue-color);
    font-size: 1rem;
}

/*s================section-breadcrumb ================*/

.section-breadcrumb {
    position: relative;
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
}

.section-breadcrumb::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /* background: #f1f7ff; */
    background-color: #025fa5ba;
}

.section-breadcrumb .heading-breadrum {
    position: relative;
    z-index: 3;
    height: 200px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.section-breadcrumb h3 {
    font-weight: 700;
    color: var(--white-color);
    letter-spacing: -1px;
    padding-bottom: 12px;
}

.section-breadcrumb .heading-breadrum .breadcrumb-item a,
.section-breadcrumb .heading-breadrum .breadcrumb-item {
    color: var(--gray-200);
}

.breadcrumb-item + .breadcrumb-item::before {
    float: left;
    padding-right: 0.5rem;
    color: var(--gray-200);
    content: var(--bs-breadcrumb-divider, "/");
}

@media (max-width: 767px) {
    .section-breadcrumb h3 {
        display: none;
    }

    .section-breadcrumb .heading-breadrum {
        height: 130px;
    }

    .section-breadcrumb .heading-breadrum .breadcrumb-item a,
    .section-breadcrumb .heading-breadrum .breadcrumb-item {
        color: var(--white-color);
        font-weight: 500;
    }
}

/*======================= section-page ======================*/
.section-page li {
    margin: 0px 8px;
}

.section-page li a.page-link {
    border-radius: 50% !important;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #f1f7ff;
    color: var(--blue-color);
    box-shadow: var(--shadow-1);
    border: 0;
}

.section-page li.pageactive .page-link {
    background-color: var(--blue-color) !important;
    color: var(--white-color);
}

/*=================== section-category-blog ================ */
.section-category-blog {
    background-color: #f1f1f154;
}

.card-blog {
    box-shadow: 0px 0px 30px -10px rgb(0 0 0 / 20%);
    border-radius: 10px;
    overflow: hidden;
    border: 0;
    position: relative;
}

.card-blog .image-blog {
    position: relative;
    border-bottom: 2px solid var(--yellow-color);
    overflow: hidden;
}

.card-blog:hover .image-blog img {
    transform: scale(1.1);
}

.card-blog .category-blog-note {
    position: absolute;
    left: 0;
    top: inherit;
    display: inline-flex;
    /* background: linear-gradient(to right,#2ad38b,#0cceb0); */
    /* background: linear-gradient(271.41deg, #85e470 11.44%, #2ad38b 93%); */
    /* background: linear-gradient(271.41deg, #f2d04c 1.44%, #f89c1d 93%); */
    background-color: var(--yellow-color);
    color: var(--white-color);
    padding: 4px 16px;
    bottom: 0;
    width: unset;
    height: unset;
}

.card-blog img {
    width: 100%;
    object-fit: cover;
    transform: scale(1);
    transition: transform 2.2s cubic-bezier(0.14, 0.4, 0.09, 0.99);
}

.card-blog .blog-date {
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: var(--gray-400);
}

.card-blog .blog-name {
    margin-bottom: 10px;
}

.card-blog .blog-name > a {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-transform: capitalize;
    font-weight: 600;
    color: var(--dark-blue-color);
    font-size: 1rem;
    transition: var(--transition);
}

.card-blog .blog-name > a:hover {
    color: var(--blue-color);
}

.card-blog .blog-text {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

/* ========================.section-detail-blog=============== */

.section-detail-blog .section-meta {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 20px;
    border-bottom: 1px solid #eee;
    color: var(--gray-500);
}

.section-detail-blog .section-meta .date-blog {
    margin-right: 10px;
}

.section-detail-blog .section-meta .date-blog span,
.section-detail-blog .section-meta .view-blog span {
    color: var(--gray-400);
}

.section-detail-blog .heading-detail-blog h3 {
    font-weight: 700;
    letter-spacing: -1;
    color: var(--dark-blue-color);
    margin: 20px 0px;
}

.blog-text-html h1 {
    font-size: 1.35rem;
}

.blog-text-html h2 {
    font-size: 1.3rem;
}

.blog-text-html h3 {
    font-size: 1.2rem;
}

.blog-text-html h4 {
    font-size: 1.1rem;
}

.blog-text-html h5 {
    font-size: 1rem;
}

.blog-text-html h6 {
    font-size: 0.95rem;
}

.column-right-detail-blog .section-html-detail {
    padding-bottom: 15px;
    margin-bottom: 15px;
    position: relative;
}

.column-right-detail-blog .section-html-detail:not(:last-child)::before {
    position: absolute;
    content: "";
    bottom: 0;
    height: 1px;
    background-color: var(--gray-300);
    width: 100%;
}

.column-right-detail-blog .heading {
    font-weight: 700;
    color: var(--blue-color);
    letter-spacing: -1px;
    font-size: 22px;
    text-transform: capitalize;
    padding-bottom: 20px;
}

.list-blog-rela .blog-item {
    display: flex;
}

.list-blog-rela .blog-item:not(:first-child) {
    padding-top: 18px;
}

.list-blog-rela .blog-item-img {
    width: 100px;
    flex-shrink: 0;
}

.list-blog-rela .blog-item-img img {
    display: block;
    max-width: 100%;
    height: auto;
}

.list-blog-rela .blog-item .blog-item-inner {
    padding-left: 20px;
}

.list-blog-rela .blog-item .blog-item-name {
    color: var(--dark-color);
    font-weight: 600;
    margin-bottom: 5px;
    transition: var(--transition);
    text-transform: capitalize;
}

.list-blog-rela .blog-item:hover .blog-item-name {
    color: var(--blue-color);
}

.list-blog-rela .blog-item .blog-item-date {
    color: var(--gray-500);
    margin-top: 4px;
    font-size: 12px;
}

/*======================== section-contact-page ===============*/
.section-contact-page {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: inherit;
    position: relative;
}

.section-contact-page .section-heading .heading h2,
.section-contact-page .heading-form .heading h2 {
    font-size: 30px;
}

.column-left-contact-page {
    margin-bottom: 10px;
    position: relative;
    z-index: 2;
}

.bg-map {
    overflow: hidden;
}

.section-text-page .item-section-text-page {
    display: flex;
    align-items: center;
}

.section-text-page .item-section-text-page {
    padding-bottom: 20px;
}

.section-text-page .item-section-text-page .item-icon {
    width: 45px;
    height: 45px;
    border-radius: 50%;
    /* background-color: var(--green-color); */
    /* background: linear-gradient(271.41deg, #85e470 11.44%, #2ad38b 93%); */
    /* background: linear-gradient(271.41deg, #f2d04c 1.44%, #f89c1d 93%); */
    background-color: var(--yellow-color);
    color: var(--white-color);
    flex-shrink: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    margin-right: 12px;
}

.section-text-page .item-section-text-page .item-text .title {
    font-weight: 600;
    color: var(--blue-color);
    font-size: 1rem;
    margin-bottom: 5px;
}

.section-text-page .item-section-text-page .item-text .text,
.section-text-page .item-section-text-page .item-text .text > a {
    color: var(--gray-500);
}

.column-right-contact-page {
    background-color: var(--white-color);
    padding: 30px;
    border-radius: 20px;
    box-shadow: 10px 25px 56px #bdc9e7;
    z-index: 6;
    margin-bottom: 30px;
    position: relative;
}

.column-right-contact-page .heading-form .heading h2 {
    color: var(--dark-blue-color);
}

.column-right-contact-page .input-form {
    border: 1px solid var(--gray-200);
}

.column-right-contact-page .textarea-form {
    width: 100%;
    border: 1px solid var(--gray-200);
}

.floating-popup {
    position: fixed;
    right: 10px;
    bottom: 20px;
    z-index: 3;
    border-radius: 4px;
    padding: 10px 18px;
    font-size: 1rem;
    color: var(--bs-white);
    box-shadow: var(--shadow);
    background: linear-gradient(30deg, rgb(5 106 205) 0%, rgb(10 183 218) 50%, rgb(248 156 29) 100%);
    background-size: 200% 100%;
    animation: liner-bg 2s ease-in infinite alternate;
    font-weight: 500;

}

@keyframes liner-bg {
    0% {
        background-position: 0% 50%;
    }

    100% {
        background-position: 100% 50%;
    }
}

.floating-popup .icon {
    width: 32px;
    height: 32px;
    background-color: rgba(220, 220, 220, 0.35);
}

.floating-popup .icon i {
    animation: run 1s infinite ease-in-out;
}

.modal-theme .modal-content {
    border-radius: 15px 15px 0 0;
}

.modal-theme .form-control,
.modal-theme .form-select {
    box-shadow: none !important;
}

.modal-theme .form-control:focus,
.modal-theme .form-select:focus {
    border-color: var(--blue-color);
}

.modal-theme__close {
    width: 26px;
    height: 26px;
    background-color: rgba(255, 255, 255, 0.76);
    z-index: 4;
    right: 10px;
    top: 12px;
    color: var(--blue-color);
    transition: var(--transition);
}

.modal-theme__close:hover {
    background-color: rgba(255, 255, 255, 0.9);

}

.modal-theme__close i {
    transition: var(--transition);
}

.modal-theme__close:hover i {
    transform: rotate(90deg);
}

.modal-theme__top {
    background-repeat: no-repeat;
    background-size: cover;
}

.modal-theme__top::before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background: linear-gradient(to bottom, #00528c 40%, rgb(6 82 155 / 74%));
}

.modal-theme__top .section-heading .heading h2 {
    font-size: 1.3rem;
    color: var(--bs-white);
}

.modal-theme__top .section-heading .heading p {
    color: #eae9e9;
}

@media (max-width: 768px) {
    .floating-popup {
        right: 6px;
        bottom: 9px;
        z-index: 3;
        padding: 5px 8px;
        font-size: 0.9rem;
    }
}
